.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family: 'Open Sans', sans-serif;
	color:#444a51;
	margin:0 auto;
	width:940px;
}

#menu_inner {height:400px;}
#menu_list { height:72px; padding-left:15px;}
#menu_list ul {margin:0px; padding:25px 0px 0px 0px; height:37px;}
#menu_list ul li { float:left;list-style:none; background:url(https://www.pendragon.co.nz/themes/default_inner/images/p2.jpg) no-repeat right;  }
#menu_list ul li a { letter-spacing:-1px; margin:0px 10px; padding:7px 12px 8px 12px; color:#000; text-decoration:none; font-size:16px; }
#menu_list ul li a:hover {color:#fff; background:url(https://www.pendragon.co.nz/themes/default_inner/images/menu_sel.jpg) repeat-x;}
#menu_list ul li#menu_sel a { background:url(https://www.pendragon.co.nz/themes/default_inner/images/menu_sel.jpg) repeat-x; color:#fff;}
#menu_list ul li#last {background:none;}
#menu_list ul li#last a {margin-right:0px;}

#footer {padding:30px 0px; background:url(https://www.pendragon.co.nz/themes/default_inner/images/doc_bg.gif) no-repeat top center;}
#footer p {padding:0px;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {text-align:center; overflow: hidden; font-size:13px;}
#footer_info #c1 {color:#3d3d3d; padding-bottom:3px;}
#footer_info #c1 a {color:#3d3d3d; padding:0px 15px;}
#footer_info #c2 {color:#3d3d3d;}
#footer_info #c2 a.fl {color:#3d3d3d;}
#footer_info #c2 a {color:#29195c;}
#footer_info #c2 img#dash {position:relative; top:5px;}
.cus .mid .content .inner h1 {color:#fff;}


